Subject: Re: [PATCH 0/2] Allow NICs to pass Frame Checksum up the stack.

From: Ben Greear <[email-masked]>
Date: Sun, 19 Jun 2011 16:51:31 -0700

On 06/19/2011 04:21 PM, David Miller wrote:
> From: Ben Greear<[email-masked]>
> Date: Fri, 17 Jun 2011 13:58:55 -0700
>
>> It's idle for 11 days.  Seems dead in the water if you ask me.
>
> Because nobody wants to put in the effort to implement it properly.
>
> It's not an excuse for polluting the kernel with extraneous ethtool
> commands just because a fundamental issue is not being worked on.
>
> If this is important to you, you have all the power in the world to
> make it move forward.
>
> Your choice.

The last email in the features thread that I saw was a question to you.

Is the original author's work worth trying to salvage, or should
the next person to attempt this ignore all that and start fresh?

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com